@charset "utf-8";
/* CSS Document */

.mainvisual_title_header span {
  font-size: 50%;
}
@media screen and (min-width: 768px) {
  .concept_copy {
    width: 100%;
    text-align: center;
  }
}
.charm_section .section_header_wrp {
  position: relative;
  text-align: right;
  width: 100%;
  margin: auto;
  margin-bottom: 32px;
  max-width: 1100px;
  margin-top: 30px;
}
.charm_section .section_header_wrp::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  display: block;
  margin-top: 5px;
}
.section_header {
  font-size: 170%;
  display: flex;
  align-items: flex-end;
  line-height: 1.25;
}
.highlight_number {
  font-size: 4.8rem;
  color: #fff;
  font-family: "Carattere", serif;
  font-weight: 400;
  font-style: normal;
  display: block;
  margin-bottom: -0.3em;
  position: relative;
  margin-right: 0.7em;
}
.highlight_number::before {
  content: "";
  border-radius: 50%;
  width: 80px;
  height: 80px;
  text-align: center;
  bottom: 0;
  line-height: 0;
  left: 0;
  translate: -0.35em 0.1em;
  position: absolute;
  background: #aed4d4;
  display: inline-block;
  z-index: -1;
}
.charm_section .section_header_re {
  position: relative;
  line-height: 0.7;
  text-align: right;
  margin-top: 30px;
  font-size: 164%;
}
.charm_section .section_header_re::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  display: block;
  margin-top: 5px;
}
.highlight_number_re {
  font-family: "Carattere", cursive;
  font-size: 1.5em;
  margin-left: 15px;
  color: #fff;
  position: relative;
}
.highlight_number_re::before {
  content: "";
  border-radius: 50%;
  width: 65px;
  height: 65px;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 0;
  position: absolute;
  background: #aed4d4;
  display: inline-block;
  z-index: -1;
}
.pickup_flex {
  margin-top: 20px;
}
.pickup_flex .pickup_box {
  position: relative;
}
.pickup_flex .pickup_box .pickup_text {
  width: 80%;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -30%);
  z-index: 2;
}
.pickup_flex .pickup_box .pickup_text h4 {
  line-height: 1.25;
  font-size: 120%;
}
.pickup_flex .pickup_box .pickup_text span {
  font-size: 150%;
}
.pickup_flex .pickup_box .pickup_text div {
  color: #fff;
  font-size: 120%;
}
.pickup_flex .pickup_box .pickup_text div p {
  font-size: 90%;
  margin-top: 10px;
}
.map {
  margin-top: 20px;
}

.goshik_tour {
  display: grid;
  justify-items: center;
  align-items: start;
  justify-content: center;
  margin-bottom: 40px;
}
.goshik_tour img {
  grid-area: 1 / 1;
}
.text_box_wrap {
  grid-area: 1 / 1;
}
.text_box_wrap h2 {
  margin-bottom: 20px;
}
.text_box_b {
  width: 60%;
  background-color: rgba(211, 237, 237, 0.9);
  padding: 40px;
  margin: 40px auto 20px;
  border-radius: 10px;
}
.text_box_y {
  width: 60%;
  background-color: rgba(244, 246, 204, 0.9);
  padding: 40px;
  margin: auto;
  border-radius: 10px;
}
.text_box_y p {
  font-size: 130%;
  margin-bottom: 5px;
}
.text_box_y > h4:first-child {
  border-bottom: solid 1px #b6bd43;
  margin-bottom: 10px;
  font-weight: bold;
}
.text_box_y > h4:last-child {
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .pickup_flex {
    display: flex;
  }
  .pickup_flex .pickup_box .pickup_text {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    z-index: 2;
  }
  .pickup_flex .pickup_box .pickup_text div {
    font-size: 80%;
  }
  .pickup_flex .pickup_box .pickup_text h4 {
    font-size: 140%;
    line-height: 1.25;
  }
  .pickup_flex .pickup_box .pickup_text div p {
    margin-top: 5px;
    width: 80%;
    margin: auto;
  }
  .map {
    margin-top: 30px;
  }
  .goshik_tour {
    max-width: 1100px;
    margin: 0 auto 40px;
  }
  .text_box_wrap {
    width: 90%;
    display: grid;
    justify-items: end;
  }
  .text_box_b {
    width: 35%;
    padding: 40px;
    margin: 40px 0;
  }
  .text_box_y {
    width: 35%;
    padding: 40px;
    margin: 0;
  }
}
@media screen and (min-width: 1024px) {
  .charm_section .section_header {
    margin-top: 30px;
    font-size: 240%;
  }
  .highlight_number {
    font-size: 2em;
  }
  .highlight_number::before {
    width: 118px;
    height: 118px;
  }
  .charm_section .section_header_re {
    margin-top: 30px;
    font-size: 240%;
  }
  .highlight_number_re {
    font-size: 2em;
    margin-left: 15px;
  }
  .highlight_number_re::before {
    width: 100px;
    height: 100px;
    transform: translate(-47%, -55%);
  }

  .pickup_flex .pickup_box .pickup_text {
    width: 100%;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
    z-index: 2;
  }
  .pickup_flex .pickup_box .pickup_text div {
    font-size: 110%;
  }
  .pickup_flex .pickup_box .pickup_text div p {
    margin-top: 10px;
  }
  .map {
    margin-top: 50px;
  }
  .text_box_wrap {
    width: 80%;
  }
  .text_box_b {
    width: 31%;
    padding: 40px;
  }
  .text_box_y {
    width: 45%;
    padding: 30px 40px;
  }
}
@media screen and (min-width: 1440px) {
  .pickup_flex .pickup_box .pickup_text div {
    font-size: 120%;
  }
  .pickup_flex .pickup_box .pickup_text h4 {
    font-size: 170%;
  }
  .text_box_wrap {
    width: 90%;
  }
  .text_box_b {
    width: 25%;
    padding: 40px;
    margin: 40px 0 50px;
  }
  .text_box_y {
    width: 41%;
    padding: 30px 40px;
  }
}

.goshik_tour + .charm_section {
  width: 90%;
  max-width: 1100px;
  margin: 30px auto 20px;
}
.hiking_course {
  width: 100%;
  background-color: #d3eded;
  margin: 0 auto;
  padding: 20px 0;
}
.walk {
  width: 90%;
  background-color: #fff;
  margin: 0 auto;
  padding: 20px 0;
  border-radius: 10px;
  background-image: url(../image/common/course_back.webp);
  background-position: center;
  background-size: 160%;
}
.hibara {
  width: 90%;
  background-color: #fff;
  margin: 0 auto;
  padding: 20px 0;
  border-radius: 10px;
}
/* =======================
  .lake_box
========================== */
.lake_box {
  display: flex;
  width: 90%;
  margin: 0 auto 50px;
  flex-direction: row;
  flex-wrap: wrap;
}
.lake_box_last {
  width: 90%;
  margin: 0 auto 50px;
}
.lake_box .s_img {
  overflow: hidden;
}
.lake_box .s_img a {
  width: 100%;
}
.lake_box .s_img .main {
  width: 85%;
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-align-self: flex-start;
  align-self: flex-start;
  margin-right: -25%;
}
.lake_box .s_img .min {
  margin-top: 33%;
  width: 40%;
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  z-index: 2;
}
.box_reverse .lake_box .s_img .main {
  width: 85%;
  -webkit-align-self: baseline;
  -moz-align-self: baseline;
  -ms-align-self: baseline;
  align-self: baseline;
  margin-left: -25%;
}
.box_reverse .lake_box .s_img .min {
  margin-top: 38%;
  width: 40%;
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  z-index: 2;
}
.bus_img {
  width: 90%;
  margin: 0 auto;
}
.bus_img img {
  width: 210px;
  position: relative;
  left: 35%;
}
/* =======================
  .s_txt
========================== */
.s_txt {
  width: 100%;
}
.s_txt img {
  width: 90px;
  margin-left: auto;
  display: block;
}
.view_sp.s_txt {
  margin-bottom: 20px;
  display: flex;
  align-items: flex-start;
}
.s_txt h3 {
  text-align: left;
  margin: 5px 0;
  color: #e83802;
}
.s_txt .min span {
  background: none;
  font-size: 60%;
  padding: 0;
}
.s_txt p {
  margin-bottom: 15px;
}
.s_txt p:nth-of-type(2) {
  margin-top: 15px;
}
.s_txt span {
  background: #eef2b2;
  width: fit-content;
  border-radius: 7px;
  padding: 3px 10px;
}
.btn_flex,
.btn_flex_reverse {
  display: flex;
  align-items: flex-start;
}
.btn_flex .btn,
.btn_flex_reverse .btn {
  width: 60%;
}

@media screen and (min-width: 768px) {
  .s_txt p {
    margin-bottom: 40px;
  }
  .s_txt span {
    max-width: 68%;
  }
  #main_schedule .day p {
    margin-bottom: 50px;
  }
  .walk {
    padding: 20px;
    background-size: cover;
  }
  .hibara {
    padding: 20px;
  }
  .lake_box {
    width: 100%;
    display: flex;
    gap: 4%;
    margin-bottom: 50px;
    flex-wrap: nowrap;
  }
  .lake_box_last {
    flex-direction: column;
    width: 100%;
    margin: 0;
  }
  .lake_box_last .s_img {
    width: 100%;
    margin: 0 auto;
  }
  .lake_box_last .s_txt {
    width: 70%;
    text-align: center;
    margin: 0 auto;
    padding-right: 0;
  }
  .lake_box_last .s_txt h3 {
    text-align: center;
  }
  .lake_box img {
    object-fit: contain;
    vertical-align: top;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-start;
  }
  .box_default .s_txt {
    width: 43%;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .box_default .s_txt h3 {
    text-align: left;
    margin: 0 0 15px;
    padding-top: 25px;
    line-height: 1;
  }
  .walk .box_default .s_txt img {
    width: 70px;
    margin-right: 0;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .hibara .box_default .s_txt img {
    width: 70px;
  }
  .box_default:nth-child(1) .s_txt img {
    top: 0;
  }
  .box_reverse .s_txt {
    width: 43%;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .box_reverse .s_txt h3 {
    text-align: right;
    margin: 0 0 15px;
    padding-top: 25px;
    line-height: 1;
  }
  .box_reverse .s_txt span {
    align-items: right;
    margin-left: auto;
  }
  .walk .box_reverse .s_txt img {
    width: 70px;
    margin-left: 0;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .hibara .box_reverse .s_txt img {
    width: 70px;
  }
  .s_img {
    width: 53%;
    display: flex;
    margin-top: 0;
  }
  .box_reverse .s_img {
    order: 3;
  }
  .box_reverse .lake_box .s_img .min {
    margin-top: 40%;
    width: 40%;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-start;
    z-index: 2;
  }
  .bus_img img {
    left: 40%;
  }
  .hibara .box_default .s_txt h3,
  .hibara .box_reverse .s_txt h3 {
    line-height: 1.3;
  }
  .btn_flex_reverse {
    flex-direction: row-reverse;
  }
  .hibara .box_default .s_txt img {
    width: 90px;
  }
  .btn_flex .btn,
  .btn_flex_reverse .btn {
    width: 65%;
  }
  .btn_flex_reverse img {
    margin-left: 0;
    margin-right: auto;
  }
}
@media screen and (min-width: 1024px) {
  .hiking_course {
    padding: 30px 0;
  }
  .walk {
    width: 90%;
    padding: 25px;
  }
  .hibara {
    width: 90%;
    padding: 25px;
  }
  .lake_box {
    display: flex;
    margin-bottom: 50px;
    flex-wrap: nowrap;
  }
  .box_reverse .s_img {
    order: 3;
  }
  .box_reverse .lake_box .s_img .min {
    margin-top: 40%;
    width: 40%;
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-start;
    z-index: 2;
  }
  .box_default .s_txt {
    justify-content: center;
  }
  .box_default .s_txt h3 {
    text-align: left;
    margin: 0 0 15px;
    padding-top: 25px;
    line-height: 1;
  }
  .walk .box_default .s_txt img {
    width: 90px;
  }
  .hibara .box_default .s_txt img {
    width: 90px;
  }
  .box_reverse .s_txt {
    justify-content: center;
  }
  .box_reverse .s_txt h3 {
    text-align: right;
    margin: 0 0 15px;
    padding-top: 25px;
    line-height: 1;
  }
  .walk .box_reverse .s_txt img {
    width: 90px;
  }
  .hibara .box_reverse .s_txt img {
    width: 90px;
  }
  .bus_img img {
    left: 45%;
  }
  .hibara .box_default .s_txt img {
    width: 120px;
  }
}
@media screen and (min-width: 1440px) {
  .hiking_course {
    width: 1100px;
  }
  .bus_img {
    width: 1100px;
  }
}
